{
  "id": 5654363,
  "name": "John H. Chatz, Trustee in Bankruptcy of Estate of John W. Hight, Bankrupt, Appellee, v. Edward I. Bloom et al., Defendants. Edward I. Bloom, Appellant",
  "name_abbreviation": "Chatz v. Bloom",
  "decision_date": "1946-05-29",
  "docket_number": "Gen. No. 43,362",
  "first_page": "180",
  "last_page": "181",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 180"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 422,
    "ocr_confidence": 0.498,
    "sha256": "771ba8aafc51ff2043352a088d4642397bcb9e84ca231d90d8ad2608091bc9e4",
    "simhash": "1:1b8e8183a0f82f3b",
    "word_count": 68
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John H. Chatz, Trustee in Bankruptcy of Estate of John W. Hight, Bankrupt, Appellee, v. Edward I. Bloom et al., Defendants. Edward I. Bloom, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full. .",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Thomas C. McConnell, for appellant; Thomas C. McConnell and Norman A. Korfist, of counsel; William S. Kleinman, for appellee."
    ],
    "corrections": "",
    "head_matter": "John H. Chatz, Trustee in Bankruptcy of Estate of John W. Hight, Bankrupt, Appellee, v. Edward I. Bloom et al., Defendants. Edward I. Bloom, Appellant.\nGen. No. 43,362.\nopinion filed May 29, 1946;\nreleased for publication June 13, 1946.\nThomas C. McConnell, for appellant; Thomas C. McConnell and Norman A. Korfist, of counsel; William S. Kleinman, for appellee."
  },
  "file_name": "0180-02",
  "first_page_order": 214,
  "last_page_order": 215
}
